<!DOCTYPE html>
<html>
<head>
	<title>Consume JSON</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body class="content p-top-56">

	<div id="loadPerson" class="m-32">

	</div>

	<script type="" src="js/axios.min.js"></script>
	<script type="" src="controllers/indexCtrl.js"></script>

</body>
</html>